body,
html {
  overflow-x: hidden;
	font-family: "Poppins", sans-serif;
}
.banner-section {
  position: relative;
  width: 100%;
  height: 650px;
  overflow: hidden;
  margin-top: -12px;
}

.banner-slider {
  width: 100%;
  height: 100%;
  position: relative;
}

.banner-slider .slide-item {
  height: 100%;
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.banner-slider .slide-item img {
  width: 100%;
  height: 650px;
  object-fit: cover;
}

.slide-left-fixed {
  position: absolute;
  top: 50%;
  left: 50px;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  gap: 20px;
  z-index: 5;
}

.slide-left-fixed .card {
  width: 320px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 24px;
  border-radius: 15px;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.2);
  text-align: center;
  padding: 15px;
  transition: transform 0.6s ease, opacity 0.6s ease;
  opacity: 0;
  transform: translateY(30px);
}

.slide-right {
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  gap: 6px;
  z-index: 6;
  max-width: 570px;
  color: #fff;
  text-align: left;
}

.slide-right h1 {
  font-size: 42px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  word-wrap: break-word;
  margin: 0;
}

.slide-right p {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  line-height: 1.3;
  margin: 0;
  word-wrap: break-word;
}

.slide-right button {
  padding: 10px 20px;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  background-color: #0a58ca;
  color: #fff;
  border: none;
  border-radius: 22px;
  cursor: pointer;
  width: fit-content;
  transition: background-color 0.3s ease, transform 0.2s ease;
  margin-top: 25px;
}

.slide-right button:hover {
  background-color: #084298;
  transform: translateY(-1px);
}
.slick-dots li {
  width: 14px !important;
  height: 14px !important;
}
.slick-dots li button {
  width: 14px !important;
  height: 14px !important;
  background: rgba(255, 255, 255, 0.5) !important;
  border-radius: 100% !important;
}
.slick-dots li button::before {
  width: 14px !important;
  height: 14px !important;
  content: none !important;
}
.slick-dots li.slick-active button {
  background: white !important;
}
.slide-right h1,
.slide-right p {
  text-shadow: 3px 3px 8px rgba(0, 0, 0, 0.85);
}
.feature-section {
  padding: 50px 20px 0 20px;
  background: #fff;
}

.feature-section .container {
  max-width: 1200px;
  margin: auto;
}

.feature-row {
  margin: 0 -15px;
}

.feature-card {
  margin: 0 15px;
  width: 100%;
  background: #fff;
  border: 3px solid;
  border-radius: 22px;
  padding: 20px 15px;
  text-align: center;
  cursor: pointer;
  transition: all 0.4s ease;
  box-sizing: border-box;
  flex-shrink: 0;
  margin-top: 20px;
}

.feature-card:hover {
  transform: translateY(-10px);
}

.feature-circle {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 0 auto 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s;
}

.feature-circle i {
  font-size: 38px;
  color: #fff;
  transition: 0.4s;
}

.feature-card p {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 18px;
  transition: 0.4s;
}

.card-1 {
  border-color: #0a58ca;
}
.card-1 .feature-circle {
  background: #0a58ca;
}
.card-1:hover {
  background: #0a58ca;
}
.card-1:hover p {
  color: #fff;
}
.card-1:hover .feature-circle {
  background: #fff;
}
.card-1:hover i {
  color: #0a58ca;
}

.card-2 {
  border-color: #0a58ca;
}
.card-2 .feature-circle {
  background: #0a58ca;
}
.card-2:hover {
  background: #0a58ca;
}
.card-2:hover p {
  color: #fff;
}
.card-2:hover .feature-circle {
  background: #fff;
}
.card-2:hover i {
  color: #0a58ca;
}

.card-3 {
  border-color: #0a58ca;
}
.card-3 .feature-circle {
  background: #0a58ca;
}
.card-3:hover {
  background: #0a58ca;
}
.card-3:hover p {
  color: #fff;
}
.card-3:hover .feature-circle {
  background: #fff;
}
.card-3:hover i {
  color: #0a58ca;
}

.card-4 {
  border-color: #0a58ca;
}
.card-4 .feature-circle {
  background: #0a58ca;
}
.card-4:hover {
  background: #0a58ca;
}
.card-4:hover p {
  color: #fff;
}
.card-4:hover .feature-circle {
  background: #fff;
}
.card-4:hover i {
  color: #0a58ca;
}

.detail-section {
  padding: 20px 20px 60px 20px;
  background: #ffffff;
  width: 100%;
}

.detail-title {
  text-align: center;
  font-size: 32px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  margin-bottom: 40px;
  color: #0a58ca;
}
.detail-top {
  display: flex;
  align-items: start;
  gap: 40px;
}

.detail-left {
  width: 40%;
  display: flex;
}

.detail-left img {
  width: 450px;
  height: 450px;
  border-radius: 50%;
  object-fit: cover;
  transition: transform 0.4s ease;
}
.detail-right {
  width: 50%;
}

.detail-point {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}
.detail-point strong {
  color: #0a58ca;
}

.detail-point p {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}

.detail-cards {
  display: flex;
  gap: 20px;
  margin-top: 30px;
  justify-content: flex-start;
}

.small-card {
  background: #f1f1f1;
  padding: 15px 20px;
  border-radius: 12px;

  display: flex;
  align-items: center;
  gap: 12px;
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.small-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

.small-card i {
  font-size: 22px;
  color: #0a58ca;
}

.small-card p {
  margin: 0;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}

.detail-btn-wrapper {
  margin-top: 30px;
}

.detail-btn {
  padding: 10px 25px;
  background: #0a58ca;
  color: #fff;
  border: none;
  border-radius: 34px;
  font-family: "Poppins", sans-serif;
  cursor: pointer;
  font-size: 18px;
  font-weight: 700;
  transition: transform 0.3s ease;
}
.detail-btn:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}

.zoom-animate {
  animation: firstZoom 1.2s ease forwards;
}

.detail-left img:hover {
  animation: hoverZoom 0.8s ease-in-out infinite;
}

@keyframes firstZoom {
  0% {
    transform: scale(0.7);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes hoverZoom {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.08);
  }
  100% {
    transform: scale(1);
  }
}
.detail-point i {
  width: 45px;
  height: 45px;
  min-width: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #eaeaea;
  color: #0a58ca;
  font-size: 18px;
  transition: transform 0.5s ease, color 0.3s ease;
}
.detail-point:hover i {
  background: #0a58ca;
  color: #fff;
  transform: rotate(360deg);
}

.partner-section {
  width: 100%;
  background: linear-gradient(135deg, #1e73be, #2d8cf0);
  padding: 40px 0px;
  color: #fff;
}

.partner-container {
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.partner-left {
  width: 50%;
}

.partner-main-title {
  text-align: center;
  font-size: 44px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  margin-bottom: 50px;
  color: #fff;
  margin-top: 0;
}

.partner-desc {
  font-size: 17px;
  margin-bottom: 25px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  margin-top: 0;
}

.partner-contact {
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
  margin-top: 100px;
}
.contact-item {
  display: flex;
  align-items: center;
  gap: 12px;
}

.contact-item i {
  font-size: 22px;

  height: 50px;
  width: 50px;
  border-radius: 50%;

  background-color: rgba(255, 255, 255, 0.15);

  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-item span {
  margin: 5px;
  font-size: 14px;
  opacity: 0.8;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
}

.contact-item p {
  margin: 5px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
}

.partner-buttons {
  display: flex;
  gap: 15px;
  margin-top: 50px;
  transition: transform 0.2s ease;
}
.partner-buttons a {
  text-decoration: none !important;
  color: inherit !important;
}

.partner-buttons a i,
.partner-buttons a button {
  text-decoration: none !important;
  color: inherit;
}
.partner-buttons button:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.25);
}
.partner-buttons button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

.btn-red {
  background: #ff2c2c;
  color: #fff;
  border: none;
  padding: 12px 25px;
  border-radius: 30px;
  font-weight: 600;
  cursor: pointer;
  width: 180px;
  height: 55px;
  font-size: 16px;
}

.btn-outline {
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
  padding: 12px 25px;
  border-radius: 30px;
  cursor: pointer;
  width: 220px;
  height: 55px;
  font-size: 16px;
}

.partner-right {
  width: 50%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.info-card {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
  transition: transform 0.35s ease, box-shadow 0.35s ease;
}
.info-card:hover {
  transform: scale(1) translateY(-10px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.25);
}

.info-card img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  filter: brightness(0.6) blur(1px);
}

.info-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.info-overlay h3 {
  margin: 0;
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.8);
}

.info-overlay p {
  margin: 0;
  font-size: 16px;
  color: #fff;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.8);
}
.info-subtext {
  margin-top: 6px;
  font-size: 13px;
  font-weight: 400;
  color: #fff;
  opacity: 0.9;

  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.8);
}
.box-section {
  background: #fff;
  margin-bottom: 50px;
}

.box-section .container {
  max-width: 1200px;
  margin: auto;
  text-align: center;
}

.box-title {
  font-size: 40px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  margin-bottom: 10px;
  color: #0a58ca;
  font-weight: 800;
}

.box-subtitle {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  margin-bottom: 40px;
  color: #555;
  font-weight: 500;
}

.box-row {
  display: flex;
  width: 100%;
  height: 70px;
  max-width: 1300px;
  border: 1px solid #ddd;
  border-radius: 100px;
  overflow: hidden;
  background: #fff;
}

.box-item {
  flex: 1;
  height: 100%;

  display: flex;
  align-items: center;
  justify-content: center;

  font-family: "Poppins", sans-serif;
  font-weight: 400;
  color: #333;
  font-size: 16px;

  cursor: pointer;
  position: relative;

  transition: all 0.3s ease;
  padding-right: 35px;
}
.box-item:not(:last-child) {
  border-right: 1px solid #ddd;
}

.box-item.active {
  color: #0a58ca;
}

.box-item:hover {
  background: #0a58ca;
  color: #fff;
}

.box-item::after {
  content: "\f061";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;

  position: absolute;
  right: 0px;

  font-size: 16px;
  opacity: 0;

  transition: 0.3s ease;
}

.box-item:hover::after {
  opacity: 1;
  right: 14px;
}

.why-cerata-section {
  font-family: "Poppins", sans-serif;
  background-color: #cbd9e655;
  color: #333;
}

.cerata-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

.cerata-flex-row {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  align-items: flex-start;
  padding-bottom: 30px;
}

.content-col {
  flex: 1;
  min-width: 300px;
}

.section-title {
  font-size: 38px;
  color: #0a58ca;
  font-weight: 700;
  margin-bottom: 20px;
}

.intro-text,
.sub-text {
  font-size: 16px;
  margin-bottom: 15px;
  color: #444;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}

.highlight-blue {
  font-size: 18px;
  color: #0a58ca;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin: 25px 0 20px 0;
}

.features-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px 20px;
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}

.features-list li {
  font-size: 14px;
  display: flex;
  align-items: center;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
}

.check-icon {
  color: #0a58ca;
  font-weight: 800;
  font-family: "Poppins", sans-serif;
  margin-right: 10px;
  font-size: 20px;
}

.support-box {
  display: flex;
  align-items: center;
  gap: 15px;
}

.badge-247 {
  background-color: #0a58ca;
  color: white;
  padding: 10px 15px;
  border-radius: 8px;
  font-size: 20px;
  font-weight: 800;
  font-family: "Poppins", sans-serif;
}

.support-box p {
  font-size: 14px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  color: #444;
}

.grid-col {
  flex: 1;
  min-width: 300px;
}

.grid-main-title {
  font-size: 38px;
  color: #0a58ca;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.expertise-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.expertise-card {
  background: #ffffff;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  border: 1px solid #eee;
}
.card-img-container {
  width: 100%;
  height: 160px;
  overflow: hidden;
  background-color: #f0f0f0;
}
.card-img-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.card-text-area {
  padding: 12px 10px;
  background-color: #ffffff;
}
.card-text-area p {
  margin: 0;
  font-size: 14px;
  font-weight: 600;
  color: #3f2ca0;
  text-align: center;
  line-height: 1.2;
}
.grid-item {
  text-align: left;
}

.grid-item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  display: block;
  margin-bottom: 8px;
}

.grid-item p {
  font-size: 13px;
  color: #3f2ca0;
  font-weight: 600;
  margin: 0;
}

.global-presence {
  background-color: #ffffff;
  font-family: "Poppins", sans-serif;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
  margin-bottom: 40px;
}

.section-header {
  text-align: center;
  margin-bottom: 20px;
}

.section-header .title {
  font-size: 38px;
  color: #0a58ca;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  margin-top: 15px;
}

.presence-grid {
  display: flex;
  gap: 45px;
  margin-top: 0;
}

.map-column,
.region-column {
  flex: 1;
}

.icon-text-row {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  margin-bottom: 18px;
}

.icon-text-row p {
  margin: 0;
  font-size: 14.5px;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  color: #444;
  line-height: 1.5;
}

.red-circle {
  background-color: #e31e24;
  color: #fff;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  flex-shrink: 0;
  margin-top: 2px;
}

.blue-icon {
  color: #0a58ca;
  font-size: 20px;
  width: 25px;
  text-align: center;
  flex-shrink: 0;
}

.map-container {
  border: 1px solid #eef0f8;
  border-radius: 12px;
  padding: 20px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.04);
  margin: 25px 0;
  background: #fff;
}

.map-img {
  width: 100%;
  height: auto;
  display: block;
}

.accordion-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.accordion-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
  background-color: #f9faff;
  border: 1px solid #e7ebf7;
  border-radius: 6px;
  color: #0a58ca;
  font-weight: 600;
  font-size: 40px;
  font-family: "Poppins", sans-serif;
  cursor: pointer;
  transition: 0.2s ease-in-out;
}

.accordion-item:hover {
  background-color: #f0f2ff;
  border-color: #0a58ca;
}

.accordion-item .plus {
  font-weight: 400;
  font-size: 20px;
}
.contact-link {
  color: #fff;
  text-decoration: none;
  transition: 0.3s ease;
}
.contact-link:hover {
  color: #ffdede;
  text-decoration: underline;
}

.accordion-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.accordion-item-wrapper {
  border: 1px solid #e7ebf7;
  border-radius: 8px;
  overflow: hidden;
  transition: all 0.3s ease;
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
  background-color: #f9faff;
  color: #0a58ca;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  cursor: pointer;
}

.accordion-header:hover {
  background-color: #f0f2ff;
}

.accordion-item-wrapper.active {
  border-color: #0a58ca;
  background-color: #f0f4ff;
}

.accordion-item-wrapper.active .accordion-header {
  color: #0a58ca;
  border-bottom: 1px solid #e7ebf7;
}

.accordion-item-wrapper.active .icon {
  transform: rotate(45deg);
  color: #0a58ca;
  font-size: 24px;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-out, padding 0.3s ease;
  background: #fff;
}

.accordion-item-wrapper.active .accordion-content {
  max-height: 500px;
  padding: 20px;
}

.country-tags {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.country-tags span {
  padding: 8px 12px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 6px;
  font-size: 14px;
  text-align: center;
  color: #555;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  transition: 0.2s;
}

.country-tags span:hover {
  border-color: #0a58ca;
  color: #0a58ca;
  background: #f0faff;
}

.region-column > * {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 0.7s ease;
}

.global-presence.active .region-column > * {
  opacity: 1;
  transform: translateX(0);
}

.global-presence.active .top-blue-section {
  transition-delay: 0.2s;
}

.global-presence.active .accordion-list {
  transition-delay: 0.6s;
}
.map-column > * {
  transform: scale(0.6);
  opacity: 0;
  transition: all 0.6s ease;
}
.global-presence.active .map-column > * {
  transform: scale(1);
  opacity: 1;
}
.global-presence.active .top-red-section {
  transition-delay: 0.3s;
}
.global-presence.active .map-container {
  transition-delay: 0.6s;
}
.global-presence.active .bottom-blue-section {
  transition-delay: 0.9s;
}
/*   GLOBAL PRESENCE ANIMATION END  */

/*   WHY CERATA ANIMATION START */
.content-col > * {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 0.7s ease;
}
.why-cerata-section.active .content-col > * {
  opacity: 1;
  transform: translateX(0);
}
.why-cerata-section.active .section-title {
  transition-delay: 0.2s;
}
.why-cerata-section.active .intro-text {
  transition-delay: 0.4s;
}
.why-cerata-section.active .sub-text {
  transition-delay: 0.6s;
}
.why-cerata-section.active .highlight-blue {
  transition-delay: 0.8s;
}
.why-cerata-section.active .features-list {
  transition-delay: 1s;
}
.why-cerata-section.active .support-box {
  transition-delay: 1.2s;
}

.expertise-card {
  transform: scale(0.6);
  opacity: 0;
  transition: all 0.6s ease;
}
.why-cerata-section.active .expertise-card {
  transform: scale(1);
  opacity: 1;
}
.why-cerata-section.active .grid-item:nth-child(1) .expertise-card {
  transition-delay: 0.3s;
}
.why-cerata-section.active .grid-item:nth-child(2) .expertise-card {
  transition-delay: 0.6s;
}
.why-cerata-section.active .grid-item:nth-child(3) .expertise-card {
  transition-delay: 0.9s;
}
.why-cerata-section.active .grid-item:nth-child(4) .expertise-card {
  transition-delay: 1.2s;
}
/*   WHY CERATA ANIMATION END */

/*  PARTNER ANIMATION START */
.partner-left > * {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 0.7s ease;
}

.partner-section.active .partner-left > * {
  opacity: 1;
  transform: translateX(0);
}

.partner-section.active .partner-desc {
  transition-delay: 0.2s;
}

.partner-section.active .partner-contact {
  transition-delay: 0.6s;
}

.partner-section.active .partner-buttons {
  transition-delay: 1s;
}

.info-card {
  transform: scale(0.6);
  opacity: 0;
  transition: all 0.6s ease;
}
.partner-section.active .info-card {
  transform: scale(1);
  opacity: 1;
}
.partner-section.active .info-card:nth-child(1) {
  transition-delay: 0.3s;
}
.partner-section.active .info-card:nth-child(2) {
  transition-delay: 0.6s;
}
.partner-section.active .info-card:nth-child(3) {
  transition-delay: 0.9s;
}
.partner-section.active .info-card:nth-child(4) {
  transition-delay: 1.2s;
}
/* PARTNER ANIMATION END */

@media (max-width: 768px) {
  .feature-row {
    gap: 15px;
  }
  .feature-card {
    width: calc(50% - 8px);
    padding: 20px 10px;
  }
  .feature-circle {
    width: 60px;
    height: 60px;
  }
  .feature-circle i {
    font-size: 26px;
  }
  .feature-card p {
    font-size: 14px;
  }
  .banner-section {
    margin-top: 10px;
    height: 450px;
  }
  .banner-slider .slide-item img {
    height: 450px;
  }
  .slide-left-fixed {
    display: none;
  }
  .slide-right {
    right: 20px;
    left: 20px;
    top: auto;
    transform: translateY(-50%);
    max-width: 100%;
    text-align: left;
    align-items: flex-start;
    gap: 6px;
    bottom: -25px;
  }
  .slide-right h1 {
    font-size: 26px;
    line-height: 1.2;
    margin: 0;
  }
  .slide-right p {
    font-size: 15px;
    line-height: 1.4;
    margin: 0;
  }
  .slide-right button {
    font-size: 14px;
    padding: 8px 16px;
    margin-top: 10px;
    width: fit-content;
  }
  .slick-dots {
    bottom: 10px !important;
  }
  .detail-left,
  .detail-right {
    width: 100%;
  }
  .detail-cards {
    flex-direction: column;
  }
  .detail-section {
    padding: 20px 15px 40px 15px;
    width: 100%;
    box-sizing: border-box;
  }
  .detail-section .container {
    padding: 20px;
    width: auto;
  }
  .detail-top {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .detail-title {
    font-size: 22px;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  .detail-right {
    width: 100%;
    order: 1;
  }
  .detail-point {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 15px;
  }
  .detail-point i {
    width: 38px;
    height: 38px;
    min-width: 38px;
    font-size: 14px;
  }
  .detail-point p {
    font-size: 15px;
    line-height: 1.5;
    margin-top: 0px;
  }
  .detail-cards {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: 20px;
  }
  .small-card {
    width: auto;
    padding: 12px 15px;
    gap: 10px;
  }
  .small-card i {
    font-size: 18px;
  }
  .small-card p {
    font-size: 18px;
  }
  .detail-btn-wrapper {
    margin-top: 20px;
    text-align: start;
  }
  .detail-btn {
    font-size: 18px;
    padding: 8px 30px;
  }
  .detail-left {
    width: 100%;
    order: 2;
    justify-content: center;
    margin-top: 10px;
  }
  .detail-left img {
    width: 100%;
    height: auto;
    border-radius: 22px;
  }
  .partner-section {
    text-align: center;
    padding: 20px;
    width: auto;
  }
  .partner-container {
    flex-direction: column;
    gap: 25px;
  }
  .partner-left,
  .partner-right {
    width: 100%;
  }
  .partner-main-title {
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
  }
  .partner-desc {
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
  }
  .partner-contact {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
  }
  .contact-item {
    flex-direction: column;
    text-align: center;
    gap: 8px;
  }
  .contact-item i {
    width: 45px;
    height: 45px;
    font-size: 18px;
  }
  .contact-item span {
    font-size: 13px;
  }
  .contact-item p {
    font-size: 14px;
  }
  .partner-buttons {
    flex-direction: column;
    /* align-items: center; */
    gap: 12px;
    margin-top: 20px;
  }
  .btn-red,
  .btn-outline {
    width: 100%;
    height: 50px;
    font-size: 14px;
  }
  .partner-right {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 10px;
  }
  .info-card {
    width: 100%;
  }
  .info-card img {
    height: 160px;
  }
  .info-overlay h3 {
    font-size: 24px;
  }
  .info-overlay p {
    font-size: 14px;
  }
  .info-subtext {
    font-size: 12px;
  }
  .box-section .container {
    text-align: center;
    padding: 20px;
    width: auto;
  }
  .box-row {
    flex-direction: column;
    height: auto;
    border-radius: 18px;
  }
  .box-title {
    font-size: 25px;
    font-family: "Poppins", sans-serif;
    color: #0a58ca;
    font-weight: 700;
    margin-top: 0;
  }
  .box-subtitle {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #555;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .box-item {
    justify-content: space-between;
    padding: 14px 16px;
    font-size: 15px;
    display: flex;
    border-right: none !important;
    border-bottom: 1px solid #eee;
    font-weight: 500;
  }
  .box-item::after {
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #1e88e5;
    font-size: 16px;
    position: static;
    opacity: 1 !important;
    margin-left: auto;
  }
  .box-item:hover {
    background: transparent;
    color: inherit;
  }
  .box-item:last-child {
    border-bottom: none;
  }
  .features-list {
    grid-template-columns: 1fr;
  }

  .cerata-flex-row {
    display: flex;
    flex-direction: column;
    gap: 25px;
  }
  .cerata-container {
    padding: 0 25px;
  }
  .content-col {
    order: 1;
    width: 100%;
  }
  .grid-col {
    order: 2;
    width: 100%;
  }
  .section-title {
    font-size: 22px;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
  }
  .grid-main-title {
    font-size: 22px;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
  }
  .intro-text,
  .sub-text {
    font-size: 15px;
    text-align: start;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin-top: 0;
  }
  .highlight-blue {
    font-size: 16px;
    text-align: start;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    margin-top: 0;
  }
  .features-list {
    grid-template-columns: 1fr;
    gap: 10px;
    margin-bottom: 0;
  }
  .badge-247 {
    background-color: #0a58ca;
    color: white;
    padding: 10px 15px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: 800;
    font-family: "Poppins", sans-serif;
    margin-top: 0;
  }
  .support-box p {
    font-size: 14px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    color: #444;
    margin-bottom: 0;
    margin-top: 0;
  }
  .features-list li {
    font-size: 13px;
  }
  .support-box {
    flex-direction: column;
    text-align: center;
    align-items: center;
    gap: 10px;
  }
  .expertise-grid {
    grid-template-columns: 1fr 1fr;
    gap: 12px;
  }
  .card-img-container {
    height: 120px;
  }
  .container {
    padding: 0 25px;
  }

  .accordion-item-wrapper.active .accordion-content {
    max-height: 500px;
    padding: 20px 8px;
  }

  .presence-grid {
    flex-direction: column;
    gap: 30px;
  }

  .section-header .title {
    font-size: 26px;
    margin-top: 10px;
  }

  .accordion-header {
    font-size: 14px;
    padding: 12px 15px;
    font-weight: 600;
  }

  .accordion-item-wrapper.active .plus-icon {
    color: #e31e24;
    transform: rotate(45deg);
    font-size: 22px;
  }

  .country-tags {
    display: flex !important;
    flex-wrap: wrap;
    gap: 8px;
    padding: 0 15px 15px 15px;
    justify-content: flex-start;
  }

  .country-tags span {
    flex: 0 1 auto;
    min-width: calc(33.33% - 8px);
    padding: 6px 10px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 12px;
    color: #444;
    text-align: center;
    white-space: nowrap;
    box-sizing: border-box;
  }

  .map-container {
    margin: 15px 0;
    padding: 10px;
  }

  .icon-text-row p {
    font-size: 13.5px;
  }
}


.mi_vi{
	background: #edeff8;
	padding: 20px 0px;
}

.vision{
	background: #fff;
	border-radius: 10px;
	border-top: 3px #e53935 solid;
	padding: 10px;
}

.mision{
	background: #fff;
	border-radius: 10px;
	border-top: 3px #e53935 solid;
	padding: 10px;
}


.vision p{
	font-size: 16px;
}

.mision p{
	font-size: 16px;
}
